 #navlist
{
padding: 0 1px 1px;
margin-left: 0;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
background: gray;
width: 13em;
}

#navlist li
{
list-style: none;
margin: 0;
border-top: 1px solid #999999;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #FFFF99;
background: #FFFFCC;
text-decoration: none;
}

#navlist li a:link { color: #000000; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
border-color: #FE3;
color: #006666;
background: #DDE6E4;
}
